
h1 {
    color: blue;
    margin-left: 20px;
}
tr:nth-child(even)
 {background-color: #f2f2f2}
 th {
    background-color: #db70a6;
    color: white;	
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow:hidden;
    background-color: #ffffd3;
}

li {
    float: left;
}

li a {
    display: block;
    color: blue;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #CCCCCC;
}
